/*
============================================================

	Theme Name: Kalium - Child Theme
	Theme URI: http://www.laborator.co/view-theme/kalium
	Author: Laborator
	Author URI: http://laborator.co/
	Version: 1.0
	Description: Use this theme if you want to extend features of Kalium theme or prevent overwriting the changes you make when new theme update is available.
	Tags: agency, architecture, blog, clean, creative, ecommerce, gallery, minimal, photography, portfolio, shop, kalium, translation-ready, theme-options, responsive-layout
	Template: kalium
	Text Domain: kalium
	
============================================================
*/
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
.hebrew, .hebrew h3, .hebrew h2, .hebrew h2 , .hebrew h1 , .hebrew h4 , .hebrew h5, .hebrew p {
	font-family: 'Open Sans Hebrew';
	font-weight: 400;
	direction: rtl;
}

.portfolio-holder .dynamic-height-image .product-box .info {
    opacity: 0;
    text-align: center;
    position: absolute;
    top: 50%;
    width: 100%;
    visibility: hidden;
    -webkit-transition: all 350ms cubic-bezier(.445,.050,.55,.95);
    -moz-transition: all 350ms cubic-bezier(.445,.050,.55,.95);
    -o-transition: all 350ms cubic-bezier(.445,.050,.55,.95);
    transition: all 350ms cubic-bezier(.445,.050,.55,.95);
}

.portfolio-holder .dynamic-height-image .product-box:hover .info {
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 350ms cubic-bezier(.445,.050,.55,.95);
    -moz-transition: all 350ms cubic-bezier(.445,.050,.55,.95);
    -o-transition: all 350ms cubic-bezier(.445,.050,.55,.95);
    transition: all 350ms cubic-bezier(.445,.050,.55,.95);
}

.portfolio-holder .product-box:hover .photo .on-hover {
    visibility: visible;
    zoom: 1;
    filter: alpha(opacity=90);
    -webkit-opacity: .9;
    -moz-opacity: .9;
    opacity: .9;
}

.single-portfolio-holder .gallery .photo img {
    width: auto;
    height: auto;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
}

.slick-list {
    padding: 0 !important;
}

#isotope-container .isotope-item.with-padding, .portfolio-holder .isotope-item.with-padding {
    padding: 1px;
}

.single-portfolio-holder.portfolio-type-3 .portfolio-big-navigation.portfolio-navigation-type-simple {
    margin-top: 50px;
}

.single-portfolio-holder .gallery {
    margin-right: 0;
    margin-left: 0;
}

.slick-slider .slick-next, .slick-slider .slick-next:active.slick-next, .slick-slider .slick-prev:active.slick-next {
    right: -71px;
}

.slick-slider .slick-prev, .slick-slider .slick-next:active.slick-prev, .slick-slider .slick-prev:active.slick-prev {
    left: -71px;
}

    .owl-carousel .owl-nav .owl-prev, .single-portfolio-holder.portfolio-type-3 .gallery-slider .slick-prev, .single-portfolio-holder.portfolio-type-3 .gallery-slider .slick-prev:active {
        left: -70px;
    }
    
    .owl-carousel .owl-nav .owl-next, .single-portfolio-holder.portfolio-type-3 .gallery-slider .slick-next, .single-portfolio-holder.portfolio-type-3 .gallery-slider .slick-next:active {
        right: -70px;
    }

.container .container {
    padding: 0;
    max-width: 100%;
}

.single-portfolio-holder.alt-six .gallery i {
    color: #000;
}

@media (max-width: 1100px) {
    .single-portfolio-holder .container {
        padding: 0 35px;
    }
    
    .single-portfolio-holder.alt-six .gallery i {
        font-size: 35px;
    }
    
    .slick-slider .slick-next, .slick-slider .slick-next:active.slick-next, .slick-slider .slick-prev:active.slick-next {
        right: -50px;
    }

    .slick-slider .slick-prev, .slick-slider .slick-next:active.slick-prev, .slick-slider .slick-prev:active.slick-prev {
        left: -50px;
    }
    
    .owl-carousel .owl-nav .owl-prev {
        left: -50px;
    }
    
    .owl-carousel .owl-nav .owl-next {
        right: -50px;
    }
}

@media (max-width: 480px) {
    
    .single-portfolio-holder .container {
        padding: 0 35px;
    }
    
    .single-portfolio-holder.alt-six .gallery i {
        font-size: 30px;
    }
    
    .slick-slider .slick-next, .slick-slider .slick-next:active.slick-next, .slick-slider .slick-prev:active.slick-next {
        right: -40px;
    }

    .slick-slider .slick-prev, .slick-slider .slick-next:active.slick-prev, .slick-slider .slick-prev:active.slick-prev {
        left: -40px;
    }
    
        .owl-carousel .owl-nav .owl-prev {
        left: -40px;
    }
    
    .owl-carousel .owl-nav .owl-next {
        right: -40px;
    }
}

.single-portfolio-holder.alt-six .gallery .owl-next i:before, .single-portfolio-holder.alt-six .gallery .owl-prev i:before {
    display: none;
}

.single-portfolio-holder.alt-six .gallery .owl-next i, .single-portfolio-holder.alt-six .gallery .owl-prev i {
    background: url(images/arrows.png) 0 0 no-repeat;
    width: 49px;
    height: 28px;
    display: block;
}

 .single-portfolio-holder.alt-six .gallery .owl-next i {
    background-position: right top;
}

.mobile_gal img {
    max-width: 100%;
    height: auto;
    margin: 0 0 20px;
}